Subject: Re: Appeal of AD Decision to uphold Atompub ban

From: "Robert Sayre" <[email-masked]>
Date: Sat, 29 Apr 2006 22:26:55 -0400

On 3/23/06, Brian E Carpenter <[email-masked]> wrote:
>
> Robert Sayre wrote:
> > I am skeptical that Atompub will get any work done,
> > since I believe they have inaccurately identified the cause of their
> > problems
...
>
> We have an appeals process for good reasons, and you should
> certainly not apologize for starting to use it.

Here are this week's posting stats for the Atompub WG list in question:

http://www.imc.org/atom-protocol/mail-archive/msg04949.html

I wonder if the atompub chairs would call that "absurd".

--

Robert Sayre

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf